.cls-1 {
	fill:#f9d2b2;
}
.cls-1,.cls-10,.cls-11,.cls-12,.cls-13,.cls-2,.cls-3,.cls-4,.cls-6,.cls-7,.cls-8,.cls-9 {
	stroke:#5c5353;stroke-miterlimit:10;
}
.cls-2{
	fill:#e8bc9d;
}
.cls-3{
	fill:#5e352d;
}
.cls-4{
	fill:#eab691;
}
.cls-5{
	fill:#5c5353;
}
.cls-6{
	fill:#d7a685;
}
.cls-7{
	fill:#ffdec9;
}
.cls-8{
	fill:#995749;
}
.cls-9{
	fill:#bad3e3;
}
.cls-10{
	fill:#5796b6;
}
.cls-11{
	fill:#dd6741;
}
.cls-12{
	fill:#ce5930;
}
.cls-13{
	fill:#af411f;
}
.Red {
    stroke-width: 2px;
    fill: #ff0000;
}

.font-back-flatview {
    box-shadow: 0px 0px 10px 0px #00000029;
    padding: 10px 30px;
	margin-top: 20px;
}
.font-back-flatview .flatview-top {
    margin-bottom: 5px;
}
.remaining_time {
    text-align: center;
    margin: 20px;
    color: #ff0000;
    font-size: 23px;
}

/* Modal */
.modal {
    background-color: rgba(0, 0, 0, 0.4);
    padding-top: 50px;
    overflow: auto;
}
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 75%;
    border-radius: 5px;
}
table.basic-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #d4d4d4;
    margin-bottom: 0;
}
table.basic-table tr:nth-child(odd) {
    background-color: #f6f6f6;
}
table.basic-table th {
    background-color: #274abb;
    text-align: left;
    color: #fff;
    vertical-align: top;
    font-weight: 500;
    font-size: 12px;
}
table.basic-table th:first-child {
    border-radius: 3px 0 0 3px;
}
table.basic-table th:last-child {
    border-radius: 0 3px 3px 0;
}
table.basic-table th, table.basic-table td {
    padding: 10px 15px;
}

.btn-flat {
    background-color: #ff6500;
    top: 0;
    padding: 5px 10px;
    color: #fff;
    position: relative;
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    margin-right: 6px;
	margin-top: 10px;
    overflow: hidden;
    border: none;
	float: left;
}
.btn-flat:hover {
    color: #fff;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
	text-decoration: underline;
}
.modal-footer .close {
    margin-top: 10px;
    border: 1px solid;
    padding: 5px 10px;
}

@media all and (max-width: 1024px) {
    .modal-content {
        width: 90%;
    }
}
@media all and (min-width:767px) {
    .font-back-flatview .flatview-top {
        text-align: center;
    }
}
@media all and (max-width: 375px) {
    .modal-footer .btn-flat {
        float: none;
    }
}